E-MailRelay

G::Str::Limited Struct Reference

Overload discrimiator for G::Str::toUWhatever() requesting a range-limited result. More...

`#include <gstr.h>`

## Detailed Description

Overload discrimiator for G::Str::toUWhatever() requesting a range-limited result.

Definition at line 55 of file gstr.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/glib/gstr.h